html, body {
    min-height: 100%;
    background-color: #C7DCB9;
}

body {
    background-color: #C7DCB9;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}
@media (min-width: 1120px), (min-height: 630px) {
    body { background-size: auto; }
}